MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001993ATutor- no cat -public2005-07-20 07:122005-08-09 10:15
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.1 
Summary0001993: contact instructor
Description./help/contact_instructor.php
line 87. what's that about? the msg doesn't actually get mailed?
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships
related to 0002011closeduser2 Send Message to instructor 
related to 0002009closeduser2 send message redirect 

-  Notes
(0001440)
user2
2005-07-20 08:35

looks like the ability to contact an instructor has been removed.
(0001461)
jon (developer)
2005-07-22 06:01

Wow. There isn't even an instance of PHPMailer in that file. I don't think anything is sent.

Also the look & feel of that page doesn't follow the rest of the email forms. This page uses tables for formatting. ick!
(0001463)
user2
2005-07-22 06:20

we have to decide where to link the Contact Instructor page from.
(0001485)
jon (developer)
2005-07-25 08:13
edited on: 2005-07-25 08:14

Talked to Greg. We decided that a partial implementation would be to add "Send Message" links next to the instructor's name in My Courses and Browse Courses pages (this feature has been added).

However, there should be a better way of doing this. Perhaps a "Administrative" Tool that also includes options to contacting TAs and instructors?

(0001498)
heidi (developer)
2005-07-26 07:56

i'd say an instructor option in the course properties page. allowing non-students to email them could be a big no no. maybe we even want to hold off with this feature all together until we have it as optional? forcing it would prob. not be wise.

- Issue History
Date Modified Username Field Change
2005-07-20 07:12 user2 New Issue
2005-07-20 07:12 user2 Apache Version => 1.3.x
2005-07-20 07:12 user2 PHP Version => 4.3.2
2005-07-20 08:35 user2 Note Added: 0001440
2005-07-22 06:01 jon Note Added: 0001461
2005-07-22 06:02 jon Status new => assigned
2005-07-22 06:02 jon Assigned To => jon
2005-07-22 06:20 user2 Note Added: 0001463
2005-07-25 08:13 jon Note Added: 0001485
2005-07-25 08:14 jon Note Edited: 0001485
2005-07-25 08:15 jon Assigned To jon =>
2005-07-25 08:15 jon Status assigned => new
2005-07-26 07:48 user2 Relationship added related to 0002011
2005-07-26 07:56 heidi Note Added: 0001498
2005-07-27 07:46 user2 Relationship added related to 0002009
2005-08-09 10:13 user2 Status new => resolved
2005-08-09 10:13 user2 Fixed in Version => 1.5.1
2005-08-09 10:13 user2 Resolution open => fixed
2005-08-09 10:13 user2 Assigned To => user2
2005-08-09 10:15 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker